-- 基础信息
base_info = {
	group_id = 133213325
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 325001, gadget_id = 70500000, pos = { x = -3584.231, y = 200.650, z = -3394.790 }, rot = { x = 0.000, y = 318.483, z = 0.000 }, level = 27, point_type = 2004, area_id = 12 },
	{ config_id = 325002, gadget_id = 70500000, pos = { x = -3763.708, y = 202.168, z = -3469.242 }, rot = { x = 0.000, y = 277.956, z = 0.000 }, level = 27, point_type = 2004, area_id = 12 },
	{ config_id = 325003, gadget_id = 70500000, pos = { x = -3753.033, y = 200.194, z = -3432.858 }, rot = { x = 0.000, y = 106.074, z = 0.000 }, level = 27, point_type = 2001, area_id = 12 },
	{ config_id = 325004, gadget_id = 70500000, pos = { x = -3751.071, y = 200.732, z = -3375.567 }, rot = { x = 0.000, y = 291.428, z = 0.000 }, level = 27, point_type = 2004, area_id = 12 },
	{ config_id = 325005, gadget_id = 70290001, pos = { x = -3738.147, y = 201.685, z = -3464.946 }, rot = { x = 0.000, y = 84.089, z = 0.000 }, level = 27, area_id = 12 },
	{ config_id = 325006, gadget_id = 70500000, pos = { x = -3737.747, y = 202.254, z = -3464.921 }, rot = { x = 0.000, y = 84.089, z = 0.000 }, level = 27, point_type = 3002, owner = 325005, area_id = 12 },
	{ config_id = 325007, gadget_id = 70500000, pos = { x = -3738.548, y = 202.540, z = -3464.922 }, rot = { x = 0.000, y = 84.089, z = 0.000 }, level = 27, point_type = 3002, owner = 325005, area_id = 12 },
	{ config_id = 325008, gadget_id = 70500000, pos = { x = -3738.222, y = 202.952, z = -3465.223 }, rot = { x = 0.000, y = 84.089, z = 0.000 }, level = 27, point_type = 3002, owner = 325005, area_id = 12 },
	{ config_id = 325009, gadget_id = 70500000, pos = { x = -3643.656, y = 197.816, z = -3371.214 }, rot = { x = 0.000, y = 165.140, z = 0.000 }, level = 27, point_type = 2037, area_id = 12 },
	{ config_id = 325010, gadget_id = 70500000, pos = { x = -3761.798, y = 198.228, z = -3406.640 }, rot = { x = 0.000, y = 161.810, z = 0.000 }, level = 27, point_type = 2037, area_id = 12 },
	{ config_id = 325011, gadget_id = 70500000, pos = { x = -3752.140, y = 198.302, z = -3398.634 }, rot = { x = 0.000, y = 216.030, z = 0.000 }, level = 27, point_type = 2037, area_id = 12 },
	{ config_id = 325012, gadget_id = 70500000, pos = { x = -3756.738, y = 197.763, z = -3401.624 }, rot = { x = 0.000, y = 101.400, z = 0.000 }, level = 27, point_type = 2037, area_id = 12 },
	{ config_id = 325013, gadget_id = 70500000, pos = { x = -3753.281, y = 198.821, z = -3396.799 }, rot = { x = 0.000, y = 118.920, z = 0.000 }, level = 27, point_type = 2037, area_id = 12 },
	{ config_id = 325014, gadget_id = 70500000, pos = { x = -3784.266, y = 197.983, z = -3446.401 }, rot = { x = 0.000, y = 125.220, z = 0.000 }, level = 27, point_type = 2037, area_id = 12 },
	{ config_id = 325015, gadget_id = 70500000, pos = { x = -3783.964, y = 197.880, z = -3436.713 }, rot = { x = 0.000, y = 192.170, z = 0.000 }, level = 27, point_type = 2037, area_id = 12 },
	{ config_id = 325016, gadget_id = 70500000, pos = { x = -3772.404, y = 198.550, z = -3436.425 }, rot = { x = 0.000, y = 144.660, z = 0.000 }, level = 27, point_type = 2037, area_id = 12 },
	{ config_id = 325017, gadget_id = 70500000, pos = { x = -3784.501, y = 197.895, z = -3444.466 }, rot = { x = 0.000, y = 114.780, z = 0.000 }, level = 27, point_type = 2037, area_id = 12 },
	{ config_id = 325018, gadget_id = 70500000, pos = { x = -3720.113, y = 199.254, z = -3474.716 }, rot = { x = 0.000, y = 120.330, z = 0.000 }, level = 27, point_type = 2037, area_id = 12 },
	{ config_id = 325019, gadget_id = 70500000, pos = { x = -3721.956, y = 198.998, z = -3480.318 }, rot = { x = 0.000, y = 142.630, z = 0.000 }, level = 27, point_type = 2037, area_id = 12 },
	{ config_id = 325020, gadget_id = 70500000, pos = { x = -3720.719, y = 198.963, z = -3479.119 }, rot = { x = 0.000, y = 92.810, z = 0.000 }, level = 27, point_type = 2037, area_id = 12 },
	{ config_id = 325021, gadget_id = 70500000, pos = { x = -3750.341, y = 205.041, z = -3378.024 }, rot = { x = 66.938, y = 54.678, z = 76.053 }, level = 27, point_type = 2036, area_id = 12 },
	{ config_id = 325022, gadget_id = 70500000, pos = { x = -3758.719, y = 200.982, z = -3481.041 }, rot = { x = 341.645, y = 30.216, z = 2.275 }, level = 27, point_type = 1008, area_id = 12 },
	{ config_id = 325023, gadget_id = 70500000, pos = { x = -3765.635, y = 200.982, z = -3473.375 }, rot = { x = 5.964, y = 0.428, z = 8.196 }, level = 27, point_type = 1008, area_id = 12 },
	{ config_id = 325024, gadget_id = 70500000, pos = { x = -3760.265, y = 201.283, z = -3477.985 }, rot = { x = 0.000, y = 273.551, z = 0.000 }, level = 27, point_type = 1008, area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 325001, 325002, 325003, 325004, 325005, 325006, 325007, 325008, 325009, 325010, 325011, 325012, 325013, 325014, 325015, 325016, 325017, 325018, 325019, 325020, 325021, 325022, 325023, 325024 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
